/* Background color */
.m-body {
	background-color: #f2f3f8;
}

/* Buy Page */
.m-buy-header {
	background-color: #cccccc !important;
}

.m-content-buy {
	padding-top: 10px !important;	
}

.m-buy-content {
	background-color: #e6e6e6 !important;
	margin-top: 40px !important;
	margin-bottom: 40px !important;
}

.m-buy-button {
	background-color: #737373 !important;
	border: none !important;
}

.m-buy-cancel-button {
	/*background-color: transparent !important;
	border: none !important;*/
	color: #212529 !important;
}

.m-buy-footer {
	background-color: #a6a6a6 !important;
	padding: 15px 0 !important;
	height: auto !important;
}

.m-buy-footer p {
	margin: 0;
	padding: 0;
}

.form-control-color {
	box-sizing: content-box !important;
	padding: 0.2rem 0.5rem !important;
	width: 50px !important;
	display: inline-block !important;
}

.div-control-color {
	text-align: right;
}

.m-portlet-buy {
	height: 3rem !important;
}

.m-portlet-heading-buy {
	margin-bottom: 0.5rem !important;
}

.m-form-heading-buy {
	margin: 25px 0px 5px 0px !important;
}

.form-control-buy {
	padding: .5rem .5rem !important;
}

.col-form-label-buy {
	padding-bottom: 0px !important; 
}

.col-form-img-buy {
	padding: 10px; 
	/*background-color: white;*/ 
	margin-left: 40px;
	margin-top: 20px;
	width: 290px;
}

.col-form-check-buy {
	background-color: white !important;
	top: -3px !important;
}

.col-form-copy-buy {
	margin-left: 15px;
}

.col-input-hidden-buy {
	position: absolute; 
	left: -999em;
}

.m-form-section-buy {
	margin: 10px 0 5px 0 !important;
}

.m-buy-action {
	text-align: center;
	margin-top: 10px;
}

.m-wrapper-buy {
	margin-bottom: 0px !important;
}

.m-page-buy {
	flex: 1;
}

.m-subscriber-button {
	border: none !important;
	margin-top: 5px;
    min-width: 250px;
}

/* Buy Page Type Subscription */
.m-page-buy-type-table {
	width: 100%;
    border-collapse: separate;
    border-spacing: 0px;	
}

.m-page-buy-type-table tr:first-child td:first-child { 
	border-top-left-radius: 6px; 
}
.m-page-buy-type-table tr:first-child td:last-child { 
	border-top-right-radius: 6px; 
}
.m-page-buy-type-table tr:last-child td:first-child { 
	border-bottom-left-radius: 6px; 
}
.m-page-buy-type-table tr:last-child td:last-child { 
	border-bottom-right-radius: 6px; 
}
.m-page-buy-type-table tr:first-child td { 
	border-top-style: solid; 
}
.m-page-buy-type-table tr td:first-child { 
	border-left-style: solid; 
}    

.m-page-buy-type-td {
	min-height: 1px !important; 
	padding-right: 5px !important; 
	padding-left: 5px !important; 
	width: 30px !important;
	vertical-align: top;
	border: 2px solid #ebedf2;
	border-style: none solid solid none;
}

.m-page-buy-type-input {
	margin: 10px 0 0 !important; 
	box-sizing: border-box !important; 
	padding: 0 !important;	
}

.m-page-buy-type-label {
	cursor: pointer; 
	width: 100%; 
	min-height: 35px; 
	display: block; 
	max-width: 100%; 
	margin-top: 3px; 
	margin-bottom: 2px;
}

.m-page-buy-payment-label {
	cursor: pointer; 
	/*border: 2px solid #ebedf2;*/
	/*border-radius: 5px;*/ 
	width: 100%; 
	display: block; 
	max-width: 100%; 
	margin-top: 0px; 
	margin-bottom: 0px;
}

.m-page-buy-link {
	cursor: pointer;
	color: #337ab7 !important;
} 

.m-page-buy-type-h5 {
	display: inline-block; 
	margin-top: 5px; 
	margin-bottom: 5px;
}

.m-page-buy-type-amount {
	margin-top: 5px; 
	margin-bottom: 8px;
}

.m-page-buy-type-description {
	margin-top: 10px; 
	margin-bottom: 0px;
	padding-bottom: 10px;
	line-height: 14px;
	font-weight: 300;
}

.modal-limited {
	overflow-y: auto;
    max-height: 60vh;
}

.modal-terms-title {
	margin-top: 0px;
}

.modal-terms-div {
    padding: 10px !important;
}

.captcha-buy {
	padding-left: 0px !important;
}

/* Login Page */
.m-login__wrapper {
	padding: 20% 2rem 2rem 2rem !important;
}

.m-login__logo img {
	max-height: 60px;
}

.m-login__form-input {
    border: 1px solid #ebedf2 !important;
    border-radius: .25rem !important;
    padding: 1rem 1rem !important;	
}

.m-login__form-input:focus {
    border-color: #716aca !important;
    color: #575962 !important;
    box-shadow: none !important;	
}

.m-login__form-action {
	margin-top: 10px;
	margin-bottom: 10px;
}

/* Header */
.m-brand__logo img {
	max-height: 54px;
}

.m-topbar__welcome {
	padding-right: 5px;
	color: #939398 !important;
}

.m-topbar__logout {
	padding-right: 5px;
	color: #939398 !important;
}

.m-topbar_subscriber_login {
	line-height: 15px;
	padding-right: 20px;
}

.m-topbar_subscriber_lang {
	width: 30px !important;
}

.m-profile-bg {
	background: url(../images/user_profile_bg.jpg);
	background-size: cover;
}

.m-sidebar-bg {
	background: url(../images/background.jpg);
}

.m-header-menu.m-header-menu--skin-dark 
.m-menu__nav>.m-menu__item.m-menu__item--hover>.m-menu__link .m-menu__link-icon, 
.m-header-menu.m-header-menu--skin-dark 
.m-menu__nav>.m-menu__item:hover>.m-menu__link .m-menu__link-icon {
	color: #FFF !important;
}
.m-header-menu.m-header-menu--skin-dark 
.m-menu__nav>.m-menu__item.m-menu__item--active>.m-menu__link 
.m-menu__link-icon {
	color: #FFF !important;
}

.m-menu_aspin_icon {
	padding-right: 10px;
}

/* ALL FORMS */
.m-alert--square {
	border-radius: .25rem !important;
}

.m-portlet.m-portlet--creative .m-portlet__head .m-portlet__head-caption .m-portlet__head-label {
	border-radius: .25rem !important;
}

.m-form .m-form__group {
	padding-top: 3px !important;
	padding-bottom: 3px !important;
}

hr {
	
	border-top: 1px dashed #ebedf2 !important;
}

.m-radio-label {
	margin-bottom: 0px !important;
}

.m-radio-p {
    margin-block-start: 0em !important;
    margin-block-end: 0em !important;
}

.m-page-no-margin {
	margin: 0px 0px 0px 0px !important;
}

@media (max-width:575px) {
	.m-page-action-controls {
		padding: 5px 0px 5px 0px !important;
	}
}

.d-filter-row {
	align-items: end; 
	min-height: 47px;
}

/* Portlet */
.m-portlet.m-portlet--creative .m-portlet__head {
    height: auto !important;
}

/* Employee Register */
.has-danger label.col-form-label,
.has-danger label.form-control-label,
.has-danger label:not([class]) {
	color: #f4516c !important;	
}

/* Company */
.p-7 {
	padding-top: 7px;
	padding-bottom: 7px;
}

.btn-addr {
	width: 44.31px !important;
}

/* Log */
.date-filter {
	display: inline-block !important;
	width: 40% !important;
}

.date-until {
	font-weight: 400 !important;
	padding: 0 10px !important;
}

.date-filter-unique {
	display: inline-block !important;
	width: 160px !important;
}

/* CLIENT */
.state-client {
	padding: .65rem .6rem !important;
}

.no-pad{
	padding: 0 !important;
}

.inpt-danger {
	border-color: #f4516c !important;
}

.lbl-danger {
	color: #f4516c !important;
}

.frm-disable {	
	/*border-color: #f4f5f8 !important;*/
	color: #6f727d !important;
	background-color: #f4f5f8 !important;
    pointer-events: none !important;
    touch-action: none !important;
}

/* SUBSCRIBER */
.subscriber-dashboard {
	width: 100% !important;
}

/* POPPINS */
/* poppins-300 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/poppins/poppins-v5-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Poppins Light'), local('Poppins-Light'),
       url('../fonts/poppins/poppins-v5-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins/poppins-v5-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins/poppins-v5-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins/poppins-v5-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins/poppins-v5-latin-300.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-regular - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/poppins/poppins-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Poppins Regular'), local('Poppins-Regular'),
       url('../fonts/poppins/poppins-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins/poppins-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins/poppins-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins/poppins-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins/poppins-v5-latin-regular.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-500 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/poppins/poppins-v5-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Poppins Medium'), local('Poppins-Medium'),
       url('../fonts/poppins/poppins-v5-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins/poppins-v5-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins/poppins-v5-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins/poppins-v5-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins/poppins-v5-latin-500.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-600 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/poppins/poppins-v5-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Poppins SemiBold'), local('Poppins-SemiBold'),
       url('../fonts/poppins/poppins-v5-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins/poppins-v5-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins/poppins-v5-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins/poppins-v5-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins/poppins-v5-latin-600.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-700 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/poppins/poppins-v5-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Poppins Bold'), local('Poppins-Bold'),
       url('../fonts/poppins/poppins-v5-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins/poppins-v5-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins/poppins-v5-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins/poppins-v5-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins/poppins-v5-latin-700.svg#Poppins') format('svg'); /* Legacy iOS */
}

/* ROBOTO */
/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto/roboto-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('../fonts/roboto/roboto-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto/roboto-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto/roboto-v18-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto/roboto-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto/roboto-v18-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto/roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto/roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto/roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto/roboto-v18-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('../fonts/roboto/roboto-v18-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto/roboto-v18-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto/roboto-v18-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto/roboto-v18-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto/roboto-v18-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto/roboto-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('../fonts/roboto/roboto-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto/roboto-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto/roboto-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto/roboto-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto/roboto-v18-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}